Subject: [NEXTEL-1] Re: more questions

From: Marcel <[email-masked]>
Date: Mon, 30 Dec 2002 17:09:02 -0500

Thanks again Laura-

I think this Q & A secession is helpful to all involved. I encourage others to ask
questions regarding the latest filing.
Everyone is free to share this info with others where ever you like.

Laura Smith wrote:

> Thanks for the additional questions.  Let me see if I can answer them.
>
> Question 1:  Does the FCC know that the spectrum they are about to hand over
> to Nextel is really needed to fund this whole plan?
>
> Answer:  The funding mechanism discussion is in the filing and it begins on
> page 7 -- so this information is readily available to both the FCC and any
> interested party.  Nextel will make an initial payment of $25 million in
> cash to the fund and will continue to make periodic cash contributions as
> necessary.  The 1.9 spectrum will be used as collateral in order to ensure
> that the funding commitment of $850 million will be satisfied.
>
> Question 2: Another concern is the lag time in which the money will actually
> be funded to compensate these transitions. It appears Nextel will have use
> of that money for quite a while before actually having to deliver.
>
> Answer:  Again, Nextel will make an immediate contribution of $25 million in
> cash to the fund.  It is in their interest to continue to put cash into the
> fund because as they put additional cash into the fund, the amount of
> collateral necessary is reduced accordingly.
>
> Question 3:  So...after 10 months go by then negotiations start....what's
> the time frame on that.  From past history with Nextel....they spent many
> years "negotiating" relocations. Most were done with local operators who
> moved rather quickly.  That might not happen so fast when it comes to
> private corporations and public safety.  Meanwhile Nextel enjoys the
> use $$ of the FCC spectrum.
>
> Answer:  The negotiations for Phase 1 will begin 120 days after release of
> the order.  Phase I is the relocation of the incumbents in the general
> category pool.  The 10 month time frame referenced in my previous email was
> for the initiation of the Phase II negotiations which is for the relocation
> of the NPSPAC and guard band licensees.  The time table is contained in
> Appendix D of the filing.  It is done in a graph format that should make it
> a bit easier to understand.  I know, there's a lot going on so picking
> through this stuff is a bit difficult.  The time frame for the entire
> process -- meaning ALL movements -- is 42 months.  If you look at Appendix
> D, you will note that we anticipate Phase I being completed within 24 months
> and all of Phase II within 42 months.  An aggressive time frame, but a
> doable one.
>
> Just so you all know, I will be out of the office for the remainder of the
> week -- I'm going to the Orange Bowl (go USC!!).  I will be checking emails
> periodically, so send in your questions and I'll try to answer them in
> between tailgate parties.
>
> Thanks for the feedback . . . Laura
>
> -----Original Message-----
> From: Marcel [mailto:[email-masked]]
> Sent: Monday, December 30, 2002 2:25 PM
> To: [email-masked]; Laura Smith
> Subject: more questions
>
> Laura,
>
> Here are some addition questions that you may be able to answer. The writer
> asked that I
> keep their identify confidential.  I can tell you that the person is an
> "Affected Party".
>
> -------- Original Message --------
>    From: [email-masked]
> Subject: more questions
>      To: "Marcel" <[email-masked]>
>
>   Does the FCC know that the spectrum there about to hand over to Nextel so
> "expeditiously"  as requested... is really needed to fund the this whole
> plan ?
>
> Sound like a creative and well thought out plan by Nextel to get a
> government loan (bail
> out)  via the commission. Too bad the airlines couldn't figure out a deal
> like that.
>
> Another concern is the lag time in which the money will actually be funded
> to compensate
> these transitions.
>
> It appears Nextel will have use of that money for quite a while before
> actually having to
> deliver.   So...after 10 months go by then negotiations start....what's the
> time frame on
> that.  From past history with Nextel....they spent many years "negotiating"
> relocations.
> Most were done with local operators who moved rather quickly.  That might
> not happen so
> fast when it comes to private corporations and public safety.  Meanwhile
> Nextel enjoys the
> use $$ of the FCC spectrum.   Interesting.....

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Laura Smith <[email-masked]>
Date: Mon, 30 Dec 2002 17:01:24 -0500

-----Original Message-----
From: Marcel [mailto:[email-masked]]
Sent: Monday, December 30, 2002 2:25 PM
To: [email-masked]; Laura Smith
Subject: more questions

Laura,